[ Identification | Description | Input parameters | Output parameters | Links ]

# The `ILL_H15` Instrument

The H15 curved cold guide at the ILL

## Identification

- Site: ILL
- Author: FARHI Emmanuel (farhi@ill.fr)
- Origin:ILL
- Date: April 7, 2004
- Version: 1.2

## Description

    The H15 curved cold guide at the ILL feeding IN6, D7, (IN10 on upper channel) D11

    Example: mcrun -n 1e7 --format=Matlab --dir=WhiteBeam ILL_H15.instr lambda=10

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
m | 1 | m-value of whole guide coating | 1
lambda | AA | central wavelength | 10
dl_percent | % | percentage from 0 to 100 for d_lambda/lambda | 170

## Links

- Source code for `ILL_H15.instr`.
- The IN6 TOF at the ILL

[ Identification | Description | Input parameters | Output parameters | Links ]